{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 0
  },
  "BaseItem": {
    "type": "int",
    "value": 65
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 0
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {}
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": "This large ornate key is weathered and encrusted with verdigris.  Oddly, it has an unusual odor of damp earth.  It obviously has not been used for decades... perhaps centuries.  The lock it fits appears to be extremely complicated... this key might be the only way to open whatever lock this fits."
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Ancient Key"
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 54
  },
  "ModelPart2": {
    "type": "byte",
    "value": 44
  },
  "ModelPart3": {
    "type": "byte",
    "value": 44
  },
  "PaletteID": {
    "type": "byte",
    "value": 54
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "AncientKey"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "keytothelockedto"
  }
}
